Bug 526455 - [RHEL 5] Bangladesh to leave DST on November 1
Summary: [RHEL 5] Bangladesh to leave DST on November 1
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 526456 526457
TreeView+ depends on / blocked
 
Reported: 2009-09-30 11:33 UTC by Petr Machata
Modified: 2015-05-05 01:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 526456 526457 (view as bug list)
Environment:
Last Closed: 2010-08-11 10:04:05 UTC


Attachments (Terms of Use)

Description Petr Machata 2009-09-30 11:33:14 UTC
http://www.thenews.com.pk/top_story_detail.asp?Id=24742

"""Answering a question about the sugar crisis in the country, he said there was no sugar crisis as it was being projected. Regarding reversal of clocks by one hour, he said the clocks would be reversed from November 1."""

Upstream is aware.

Comment 1 Petr Machata 2009-09-30 11:42:01 UTC
Eh, ignore the sugar crisis bit, that's irrelevant :)

Comment 4 RHEL Product and Program Management 2009-11-06 18:59:45 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 7 RHEL Product and Program Management 2010-08-09 19:06:54 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.